@font-face {
  font-family: 'Roboto';
  src: url("/fonts/Roboto-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("/fonts/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("/fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
html, body {
  width: 100%;
  height: 100%; }

.text-container {
  margin: 10px; }

/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 300 16px/1.5 "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #e1dedf;
  background-color: #000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }
